@font-face {
  font-family: 'GeistVF';
  src: url('../static/fonts/GeistVF.woff') format('woff2');
}

@font-face {
  font-family: 'GeistMonoVF';
  src: url('../static/fonts/GeistMonoVF.woff') format('woff2');
}

*{
  margin: 0;
  padding: 0;

  box-sizing: border-box;

  transition: .5s ease;
}

:root{

  --color1: #FDDF8B;    
  --color2: #F2C36B;
  --color3: #cc7320;
  --color4: #402A10;

  --background-color: #0d0d0d;
  --background-secondary-color: #0A0A0D;

  --text-color: white;

  --font-text: GeistVF;
}

body{
  background-color: var(--background-color);

  color: var(--text-color);

  font-family: GeistVF;
}

main{
  max-width: 2000px;
  margin: auto;
}

a{
  text-decoration: none;
  color: var(--text-color);
}

